<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">brzo biranje</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Brzo biranje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dodjeljivanje brojeva za brzo biranje</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Brzo biranje</target>
   </keywords>
</keywords>